/* GENERAL STYLES */
body {
	background-color: #2C4743;
	margin: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a { color:#006666;}
p { font-size:10px;}
h1 { color: #663333;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	background-image:url(../media/323/rope.gif);
	padding-bottom: 20px;
	background-position:bottom;
	background-repeat:repeat-x;
	}
h2 { color: #FFFFCC;
	font-size: 14px;
	font-variant: small-caps;
	text-align: left;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}
#white {
	background-image:url(../media/328/white.jpg); 
	background-repeat:repeat-y;
	background-position:center;
	width: 838px;
	margin-right: auto;
	margin-left: auto;
	}
#brown {
	background-image:url(../media/333/brown.jpg); 
	background-repeat:repeat-y;
	width: 838px;
	margin-right: auto;
	margin-left: auto;
	}
#cream {
	background-image:url(../media/338/cream.jpg); 
	background-repeat:repeat-y;
	width: 838px;
	margin-right: auto;
	margin-left: auto;
	font-size:10px;
	color:#330000;
	}
#cream a{
	color:#330000;
	}
#main_content {
	padding-right: 80px;
	padding-left: 80px;
}
#main_content P{
	font-size: 11px;
}
#main_content img{
	border: 0;
}
#main_content td{
	font-size: 11px;
}
#main_content strong{
	font-size: 11px;
}
#brown_content {
	padding-right: 60px;
	padding-left: 60px;
	}
#brown_content a {
	color:#FFFFCC;
	}
#brown_content td {
	color:#FFFFCC;
	background-color: #4D3A2C;
	border: 1px solid #000000;
	}
#green {
	background-image:url(../media/343/green.jpg); 
	background-repeat:repeat-y;
	width: 838px;
	margin-right: auto;
	margin-left: auto;
	text-align:left;}
#OCGS {
	width: 404px;
	height: 272px;
	float: left;
	}
#navigation {
	width: 265px;
	float: left;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 70px;
	font-variant:small-caps;
	font-size: 11px;
	}
#navlink {
	background-image:url(../media/378/button_back.gif);
	width: 241px;
	height: 24px;
	text-align:center;
	padding-top: 3px;
	background-repeat: no-repeat;
	}
#navlink a {
	color:#FFFFCC;
	text-decoration:none;
	}
#navlink:hover {
	background-image:url(../media/383/button_back_highlight.gif);
	}
.right {
	border-right: 1px dotted #999999;
	}
#OCGS {
	width: 424px;
	height: 272px;
	float: left;
	}
.OCGS2 {
	background-color: #C6A682;
	border: 1px solid #000000;
	text-align: center;
}
.caption {
	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #000000;
}
#Gallery img{
	border: 0px solid #000000;
}
#Photo { 
	font-size: 9px;
	border: 1px solid #E4DED4;
	float: left;
	width: 200px;
	background-color: #E8F4EB;
	padding: 5px;
}
.BeachPartyLarge {
font-size: 15px;
color: blue;
font-weight: bold;

}
.BeachPartySmall {
font-size: 14px;
color: blue;
}

.holidayheader {
font-size: 16px;
font-weight: bolder;
color: #085F00;
}

.corpmembers {
color: #B98F00;
font-size: 12px;
font-weight: bolder;
font-family: Bondoni SvtyTwo ITC TT;
}

/* EDITOR PROPERTIES */
.TowerCamText1 {
font-size: 20px;
}

.OCGSSupportersText1 {
color: #4D3A2C;
font-weight: bold;
}

.15point-bold {
font-size: 16px;
font-weight: bold;
}

.15point-bold-green {
font-size: 16px;
font-weight: bold;
color: #2C4743;
}

.18point-bold-green {
font-size: 16px;
font-weight: bold;
color: #2C4743;
}

.16point-royal-blue {
font-size: 16px;
font-weight: bold;
color: blue;
}

.ShopFont1 {
color: #00849C;
}